
Figure - Bug #118293
【IOVDEV-30098】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【蓝牙】副屏在连接过的蓝牙鼠
标设备名称修改后无法进行连接，打开蓝牙鼠标设备后又出现原蓝牙鼠标名称重新连接的情况，原来已连接的
设备名称还在列表里，无法连接
2023-05-27 10:50 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-05-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 【中控版本号】：03.02.0082.c101����【副屏版本号】：01.00.0095.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230523 10：24

【前提条件】：副屏上电，蓝牙鼠标设备已连接

【操作步骤】

1.关闭副屏蓝牙，修改之前连接过的蓝牙鼠标的鼠标名称

2.打开副屏蓝牙

3.打开蓝牙鼠标

【实际结果】

1.无法进行连接，重新连接鼠标设备并显示为未修改的原鼠标设备名称

【期望结果】

1.正常进行自动连接

【备注】：

第140次开机

偶发事件，10次大概3、4次

日志、视频地址：https://ofs.human-horizons.com/#/download/index/h1RmhZsej4E%3D

中控VIN号：HRYTTESTVINMGM817

【中控版本号】：03.02.0082.c101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-27 11:01 - CDTS_Test 吴诗雨

- Category changed from CD-FW to LC

- Assignee changed from CD FW-廖涛 to CD LC 陶洪普
#2 - 2023-05-31 10:40 - 短距组_SSRDCNJ 蒋俊杰

【结论】：现有log无有效信息，需要HCI log

【下一步计划】：请测试复现提供HCI日志

#3 - 2023-06-05 11:13 - CD LC涂宇

- Status changed from New to ASSIGNED

#4 - 2023-06-06 10:53 - 短距组_SSRDCNJ 蒋俊杰

2份日志非副屏日志，故无法分析。

#5 - 2023-06-06 13:58 - CD LC 陶洪普

- Status changed from ASSIGNED to NEED_INFO

- Assignee changed from CD LC 陶洪普 to CDTS_Test 吴诗雨

Hi

提供的两份日志,不是副屏的日志. 无法分析.

Log_408_081_20230523102343.log

Log_409_082_20230523102737.log

请帮忙提供复现这个问题的logcat, HCI

谢谢!

#6 - 2023-07-17 17:09 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

客户通知：副屏取消蓝牙键盘和鼠标的需求，可以连接，但不承诺任何适配和功能

#7 - 2023-07-17 17:09 - CDTS_TEST 王成

- Status changed from RESOLVED to VERIFIED

#8 - 2023-07-17 17:10 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED

Files

Log_408_081_20230523102343.log 10 MB 2023-05-27 CDTS_Test 吴诗雨

Log_409_082_20230523102737.log 10 MB 2023-05-27 CDTS_Test 吴诗雨

飞书20230524-104502.mp4 12.4 MB 2023-05-27 CDTS_Test 吴诗雨
